@media (min-width: 920px) {
	#mehr-awo .module-benefits .col-12.col-md-6.col-xxl-4.benefits-item {
		flex: 0 0 auto;
		width: 33.33333333%;
		max-width: 33.33333333%;
	}
}

#mehr-awo .module-benefits .benefits-title::first-letter {
	font-weight: 700;
	font-size: 4rem;
	letter-spacing: 0.05em;
}

#mehr-awo .module-benefits .col-12.col-md-6.col-xxl-4.benefits-item .benefits-title {
	white-space: nowrap;
}

#computercafe {
	background-color: #f3f3f3;
	margin-top: var(--spacing-xl);
	border-radius: var(--radius-xl);
	margin-left: 1rem;
	margin-right: 1rem;
	width: calc(100% - 2rem);
}